Subject: Meet in Batumi 23 August?
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: "David" <Sergeenko>
Cc: Gamkrelidze, Amiran (CDC ncdc.ge); Tatia Kuchuloria; Lia Gvinjilia; Skaggs, Beth (CDC/CGH/DGHP); Koscelski, Anna (CDC/OID/NCHHSTP); Bolkvadze, Tamar (CDC/CGH/DGHP); Nasrullah, Muazzam (CDC/OID/NCHHSTP)
Date: Mon, 14 Aug 2017 14:58:15 +0000

Dear Dr. Sergeenko,

I am planning, if I can successfully book,  to meet you in Batumi on 23 August.  I hope to fly in AM to Batumi, landing about 1015 AM, and return on evening train departing Batumi about 1700 PM.

I will let you know when  I have confirmation.

I will meet with Dr. Amiran and Beth before, and prepare agenda for our meeting, I think if you have one or two hours will be enough for us, if that is ok with you.

Please confirm this date will work.

I look forward to meeting you, best, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]